{% extends 'base.html.twig' %}

{% block title %}Contact index{% endblock %}

{% block body %}
    <h1>Contact index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Adress</th>
                <th>Town</th>
                <th>PostalCode</th>
                <th>Country</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for contact in contacts %}
            <tr>
                <td>{{ contact.id }}</td>
                <td>{{ contact.adress }}</td>
                <td>{{ contact.town }}</td>
                <td>{{ contact.postalCode }}</td>
                <td>{{ contact.country }}</td>
                <td>
                    <a href="{{ path('app_contact_show', {'id': contact.id}) }}">show</a>
                    <a href="{{ path('app_contact_edit', {'id': contact.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_contact_new') }}">Create new</a>
{% endblock %}
